Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063220 - ovirt-host-deploy-offline - new pacakge
Summary: ovirt-host-deploy-offline - new pacakge
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: distribution
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.0
Assignee: Alon Bar-Lev
QA Contact: sefi litmanovich
URL:
Whiteboard: infra
Depends On:
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-02-10 10:09 UTC by Alon Bar-Lev
Modified: 2016-02-10 19:28 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
* Previously, the ovirt-host-deploy-1.2 package included an offline subpackage. This has now been split into a standalone package, ovirt-host-deploy-offline-1.2, in order to support different dependencies per platform.
Clone Of:
Environment:
Last Closed: 2014-06-09 14:06:39 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:0665 normal SHIPPED_LIVE ovirt-host-deploy-offline bug fix and enhancement update 2014-06-09 18:04:08 UTC

Description Alon Bar-Lev 2014-02-10 10:09:02 UTC
In ovirt-host-deploy-1.2 the offline subpackage was split to own package due to the need to support different dependencies per platform, as we ready to have ppc hypervisors.

So a new dist-git should be created to host that spec.

Comment 2 sefi litmanovich 2014-02-26 09:52:54 UTC
Verified, yum installed ovirt-host-deploy-offline-1.2

Comment 4 errata-xmlrpc 2014-06-09 14:06:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-0665.html


Note You need to log in before you can comment on or make changes to this bug.